<?php 	include('includes/config.php'); ?>




<?php session_start();
$user = $_SESSION['user_name'];

 ?>

				
<?php
$id=$_POST['id'];
$pc_date = $_POST['pc_date'];
$pc_time = $_POST['pc_time'];
?>

<?php
 mysql_query("UPDATE clients SET trash= '1' WHERE client_id = '$id'") or die(mysql_error());
 
 echo "success";
mysql_query("INSERT INTO history (`data`,`actions`,`date`,`user`)VALUES('$id', 'deleted client', '$pc_date $pc_time', '$user')")or die(mysql_error());	

?>